body {
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.textwidget.widget-text {
	height: 0;
}
.trading-forex-landing-footer-content .textwidget.widget-text {
	height: auto;
}
ul {
    list-style: outside none none;
    margin: 0;
    padding: 0;
}
h1, h2, h3, h4, h5, h6 {
    font-family: "zil_semi_slabregular";
    font-weight: normal;
}
a {
    color: #f76e71;
    text-decoration: none;
}
a:active, a:hover {
    outline: 0;
    color: #f76e71;
}
.mrb20 {
    margin-bottom: 20px !Important;
}
.page_wrap {
    max-width: 1000px;
}
.trading-forex-banner-content .headertitle {
    color: #ade0ee;
    font-family: "zil_semi_slabregular";
    font-size: 54px !important;
    line-height: 100%;
    margin: 60px 0 0;
    padding: 0 0 10px;
    text-shadow: 0 1px 1px #000;
}
.trading-forex-banner-content.col-lg-12.col-md-12.mrt40.thank-you-header .headertitle {
		margin: 10px 0 0;
}
.trading-forex-banner-box h3 {
    color: #fff;
    font-size: 28px !important;
    padding-bottom: 30px;
}

.trading-forex-banner-box .new-btn-hover {
    padding: 10px 0px !important;
    font-size: 20px !Important;
}

.strategies-subscribe-box {
    float: right;
    padding: 2px;
    width: 350px;
}
.strategies-subscribe-box .wrap {
    background: none repeat scroll 0 0 rgba(0, 38, 57, 0.7);
    border-radius: 6px;
    margin: 15px 0 0;
    padding: 15px 15px 5px;
}
.strategies-subscribe-box h3 {
    color: #fff;
    font-family: "zil_semi_slabregular" !important;
    font-size: 21px !important;
    font-weight: normal;
    line-height: 31px;
    margin: 0;
    padding: 0 0 10px 5px !important;
}

.strategies-subscribe-box ul .inputbox {
    background: none repeat scroll 0 0 #ffffff;
    border: medium none;
    border-radius: 3px;
    color: #616161;
    font-family: "akzidenz-grotesk_next_regulRg";
    font-size: 14px;
    font-weight: normal;
    margin: 3px 0;
    padding: 8px;
    width: 99%;
}

.trading-forex-banner-box .btn {
    padding: 10px 120px !important;
    font-size: 27px !Important;
}

.trading-forex-banner-box .btn-primary {
    padding: 10px 0px !important;
    font-size: 20px !Important;
}
.trading-forex-discover-forex.get-started2 .button-bar .btn {
	padding: 10px 120px !important;
	font-size: 27px !Important;
}
.info-text {
    display: inline-block;
    font-size: 10px;
    line-height: 14px;
}

.vc_row {
    margin: 0 !important;
}
.vc_col-sm-12 {
    padding: 0 !important;
}
.wpb_content_element {
    color: #777;
    font-family: akzidenz-grotesk_next_regulRg;
}
.inner-content h2 {
    font-size: 28px;
    color: #005984;
    margin: 0 0 20px;
}
.inner-content h4 {
    font-size: 16px;
    color: #005984;
    margin: 0 0 20px;
}
.inner-content {
    padding: 35px 0 25px 0;
    font-size: 16px;
    line-height: 22px;
    color: #777;
    font-family: 'akzidenz-grotesk_next_regulRg';
}
.inner-content .button-bar {
    text-align: center;
}
.trading-forex-foreign-exchange h2.trade-title {
    font-size: 40px;
    text-align: center;
    position: relative;
    padding-top: 20px;
    padding-bottom: 30px;
}
.trading-forex-foreign-exchange h2.trade-title:after {
    background: #ade0ee;
    bottom: 0;
    content: "";
    height: 4px;
    left: 50%;
    margin-left: -50px;
    position: absolute;
    width: 100px;
}
.trading-forex-foreign-exchange h5 {
    color: #929496;
    font-family: 'akzidenz-grotesk_nextlight';
    font-size: 20px;
    font-weight: normal;
    line-height: 32px;
    margin: 30px 0 50px;
    padding: 0 55px;
    text-align: center;
}
.forex p {
    color: #777777;
    line-height: normal;
}
.forex i {
    float: left;
    color: #ade0ee;
    font-size: 35px;
}
.forex i span {
    text-indent: -99999px;
    overflow: hidden;
    display: inline-block;
}

.trading-forex-discover-forex h2 {
    font-size: 40px;
    margin-bottom: 35px;
    color: #065e87;
    padding-bottom: 28px;
    padding-top: 20px;
    position: relative;
    text-align: center;
}
.trading-forex-discover-forex h2:after {
    background: #ade0ee;
    bottom: 0;
    content: "";
    height: 4px;
    left: 50%;
    margin-left: -50px;
    position: absolute;
    width: 100px;
}

.bx-wrapper .bx-pager .bx-pager-item, .bx-wrapper .bx-controls-auto .bx-controls-auto-item {
    display: inline-block;
}
.bx-wrapper .bx-pager.bx-default-pager a {
    background: #666;
    text-indent: -9999px;
    display: block;
    width: 10px;
    height: 10px;
    margin: 0 5px;
    outline: 0;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}
.bx-wrapper .bx-pager {
    text-align: center;
    font-size: .85em;
    font-family: akzidenz-grotesk_next_regulRg;
    font-weight: bold;
    color: #666;
    padding-top: 20px;
}
.trading-forex-free-workshop {
    font-family: 'akzidenz-grotesk_next_regulRg';
    background: url(../images/footer-pattern.jpg) repeat;
    color: #fff;
    font-size: 19px;
    font-weight: normal;
    border-bottom: 2px solid #fff;
    padding: 45px 0 30px 0;
    margin: 0px 0 0px;
}
div.wpcf7 .screen-reader-response {
    position: absolute;
    overflow: hidden;
    clip: rect(1px, 1px, 1px, 1px);
    height: 1px;
    width: 1px;
    margin: 0;
    padding: 0;
    border: 0;
}
div.wpcf7-response-output {
    display: none !important;
    margin: 0 !important;
}
.trading-forex-joinbox {
    color: #005984;
    font-family: akzidenz-grotesk_next_regulRg;
    font-size: 33px;
}
.trading-forex-newsletter ul {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
.trading-forex-newsletter li {
    list-style: none outside none;
    position: relative;
}
.trading-forex-newsletter .input {
    border: medium none;
    border-radius: 5px;
    color: #adadad;
    font-family: akzidenz-grotesk_next_regulRg,sans-serif;
    font-size: 16px;
    font-style: italic;
    margin: 0;
    padding: 13px 6px;
    vertical-align: middle;
    width: 97%;
}
.trading-forex-newsletter .btn {
    font-size: 18px;
    font-weight: normal;
    margin: 0;
    padding: 5px 27px 6px;
    position: absolute;
    right: 16px;
    text-shadow: 0 0 0;
    top: 4px;
    background-color: #f76e71;
    border-bottom: 0;
    color: #fff;
    -webkit-transition: all 0.4s ease-out;
    -moz-transition: all 0.4s ease-out;
    -ms-transition: all 0.4s ease-out;
    -o-transition: all 0.4s ease-out;
    transition: all 0.4s ease-out;
}
.trading-forex-landing-footer-content {
    font-family: akzidenz-grotesk_next_regulRg, sans-serif;
    font-size: 12px;
    color: #fff;
    line-height: 16px;
    background: #0e2e4a;
    border-top: 1px solid #818181;
    padding: 15px 0;
    margin: 0px 0 0 0;
}
#back-top {
    bottom: 0;
    position: fixed;
    margin: 0 0 0 1000px;
    text-align: center;
    width: 100px;
}
#back-top a {
    outline: none;
    color: #444;
    font-family: 'akzidenz-grotesk_next_regulRg';
    font-size: 13px;
    margin: 6px 0;
    display: block;
}
#back-top i {
    margin: 0 0 10px;
}
.img-sprite.back-top {
    background-position: -272px -67px;
    height: 58px;
    width: 58px;
}
#back-top span {
    display: block;
    margin-bottom: 10px;
}
.trading-forex-landing-footer-copy {
    color: #3e4446;
    font-family: 'akzidenz-grotesk_next_regulRg';
    font-size: 14px;
    padding: 20px 0;
    text-align: center;
}
.trading-forex-landing-footer-copy a {
    border-right: 0px solid #7b8285;
    padding-right: 5px;
}
.trading-forex-landing-footer a {
    text-decoration: none;
}

.trading-forex-discover-forex .btn {
    background-color: rgb(247, 110, 113);
    background-image: none;
    color: rgb(255, 255, 255);
    font-size: 20px;
    text-shadow: 0px 0px 0px;
    border-bottom: 3px solid rgb(206, 90, 93);
    transition: all 0.4s ease-out;
    border-radius: 5px;
    margin: 25px 0px 0px 5px;
    padding: 8px 80px !important;
}
.trading-forex-discover-forex {
    background-attachment: fixed;
    background-image: url("images/get-started-bg.jpg");
    background-size: cover;
    width: 100%;
    position: relative;
    text-align: center;
    color: rgb(119, 119, 119);
    font-family: akzidenz-grotesk_next_regulRg;
    font-size: 20px;
    line-height: 32px;
    background-position: 50% 0px;
    background-repeat: no-repeat;
    overflow: hidden;
    padding: 35px 0px 65px;
    border-bottom: 1px solid rgb(228, 228, 228);
    border-top: 1px solid rgb(228, 228, 228);
}
input[type="text"].error,
input.error{
    background-color: #f8dbdb !important;
    border-color: #e77776 !important;
    border-width: 2px !important;
    border-style: solid !important;
    box-sizing:border-box;
}

img{max-width:100%;}
.booster-topright {
	margin: 22px 0 0;
}
.booster-landing-header .strategies-subscribe-box #btn-submit .btn {
	font-size: 20px !important;
	padding: 10px 0 !important;
}
#testimonials .textwidget.widget-text {
    height: initial;
}

@media (min-width: 1025px){
	
.page_wrap {
    padding: 0;
}

}

@media (min-width: 768px) and (max-width: 1024px){

.trading-forex-landing-footer-content {
    padding: 15px;
}
.row{
  margin-left: 0;
    margin-right: 0;
}

.booster-landing-header .strategies-subscribe-box .wrap {
    margin-top: 122px !important;
}
.booster-landing-header .strategies-subscribe-box {
    float:none;
    margin: auto;
}
.trading-forex-foreign-exchange.about .col-md-4{text-align:center;}
.trading-forex-banner-box h3 {
    padding-bottom: 14px;
}
.trading-forex-banner-box{
  padding:0 15px;
}
.featured-logo [class*=col-]{
   padding:0 15px;
}

}


@media (max-width: 767px){

.trading-forex-banner-content .headertitle {
    font-size: 30px !important;
    margin: 20px 0 0;
}
.inner-content {
	padding: 0 0 15px 0;
}
div.trading-forex-banner-content.col-lg-12.col-md-12.mrt40 {
    width: 100% !important;
}
.trading-forex-foreign-exchange h2.trade-title {
    font-size: 28px;
}
.trading-forex-discover-forex h2 {
    font-size: 28px;
}
.trading-forex-foreign-exchange h5 {
	padding: 0;
	margin: 30px 0 20px;
}

.trading-forex-joinbox {
    font-size: 21px;
}
.trading-forex-landing-footer-content {
    padding: 15px;
}
.trading-forex-banner-box .btn, .trading-forex-banner-content .btn, .trading-forex-discover-forex.get-started2 .button-bar .btn {
        padding: 10px 0 !important;
        width: 100%;
        font-size: 22px !important;
    }

}
